WebEx clients found vulnerable to Flash attack. Firms should check they are running latest version | WeLiveSecurity

WebEx clients found vulnerable to Flash attack. Firms should check they are running latest version